/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-carousel-title-below-image .fusion-carousel-title {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 500;
}
.fusion-carousel-title-below-image .fusion-carousel-title a {
    color:var(--body_typography-color);
}
.fusion-carousel-title-below-image .fusion-carousel-meta {
    font-size:16px;
    opacity:0.8
}
.fusion-footer p {
    margin-top:0;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: auto;
    grid-auto-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    gap: 0.5em 0.5em;
    grid-template-areas:
        ". . . .";
    justify-content: start;
    align-content: start;
    justify-items: start;
    align-items: stretch;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"],
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"] {
    height: 48px;
    border-radius: 6px;
    background: #e4271f;
    border: 1px solid #e4271f;
    color: #FFF;
    font-size: 18px;
    box-shadow: none;
    outline: none;
    width: 100%;
    padding: 5px 10px;
    cursor:pointer;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields div,
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields div,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input {
    width:100%;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:hover,
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:focus,
.fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:active,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:hover,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:focus,
.subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields input[type="submit"]:active {
    background: #ba211b;
    border: 1px solid #ba211b;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields p,
.subscribe-page .mc4wp-form .mc4wp-form-fields p {
    margin-bottom:0;
    padding-top:10px;
}
.fusion-footer .mc4wp-form .mc4wp-form-fields p label,
.subscribe-page .mc4wp-form .mc4wp-form-fields p label {
    padding-left:0.35rem;
    font-size:16px
}
.fusion-footer .mc4wp-form .mc4wp-form-fields p label input[type="checkbox"],
.subscribe-page .mc4wp-form .mc4wp-form-fields p label input[type="checkbox"]  {
    position:relative;
    top:-3px;
}
.mc4wp-response .mc4wp-alert p {
    text-align: center;
    padding: 1rem 1rem;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 2px rgba(0,0,0,0.25);
    font-weight: 600;
    margin: 2rem 0;
}
.fusion-rollover .fusion-rollover-content h4.fusion-rollover-title {
    font-size: 20px;
}
.fusion-column-wrapper .fusion-person .person-desc .person-author .person-author-wrapper {
    line-height:1.2;
}
.fusion-column-wrapper .fusion-person .person-author-wrapper .person-name {
    font-size: 20px;
}
.fusion-column-wrapper .fusion-person .person-author-wrapper .person-title {
    font-size: 18px;
    opacity: 0.7;
    font-weight: 400;
    font-style: italic;
}
.fusion-column-wrapper .fusion-person .person-content {
    margin-top: 10px;
    line-height: 1.3;
    font-size: 16px;
}
.fusion-column-wrapper .fusion-person-left .person-desc .fusion-social-networks {
    margin-top:10px;
}
@media (max-width:1024px) {
    .fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields,
    .subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields  {
        grid-auto-flow: row;
        grid-template-columns: 1fr 1fr;
        grid-template-areas:
            ". .";
    }
}
@media (max-width:500px) {
    .fusion-footer .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields,
    .subscribe-page .mc4wp-form .mc4wp-form-fields .mc4wp-contact-fields {
        grid-template-columns: 1fr;
        grid-template-areas:
            ".";
    }
}
